Subject: Re: Support for draft-li-ccamp-gr-description-00.txt as WG I-D?

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 10 Aug 2007 10:30:19 +0100

Hi,

We discussed this on the list before Chicago and raised it during the 
meeting. There was no objection to adopting the draft.

Authors, please repost the I-D as draft-ietf-ccamp-gr-description-00.txt 
with no changes except to boilerplate.

Thanks,
Adrian
----- Original Message ----- 
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 18, 2007 11:19 PM
Subject: Re: Support for draft-li-ccamp-gr-description-00.txt as WG I-D?

>I hear no dissent.
>
> We'll float the idea in front of the meeting in Chicago to give one last 
> chance for any complaints and then move forwards immediately after 
> Chicago.
>
> Thanks,
> Adrian
> ----- Original Message ----- 
> From: "Adrian Farrel" <[email-masked]>
> To: "Dan Li" <[email-masked]>; "ccamp" <[email-masked]>
> Cc: "Deborah A. Brungard" <[email-masked]>; "Arun Satyanarayana" 
> <[email-masked]>
> Sent: Sunday, June 24, 2007 1:40 PM
> Subject: Support for draft-li-ccamp-gr-description-00.txt as WG I-D?
>
>
>> Hi,
>>
>> In Prague we found that there was some support for this work, and no 
>> opposition.
>>
>> There were questions regarding clarifying that the work does not define 
>> new process or procedures, but explains how existing procedures (i.e. 
>> draft-ietf-ccamp-rsvp-restart-ext-08.txt) can be applied in a variety of 
>> situations. I think that this revision has included this clarification.
>>
>> There was a request to broaden the draft to cover all scenarios (not just 
>> multi-node as before), and this has been done.
>>
>> There was concern about whether there was "service provider" interest in 
>> this work. In fact, several of the hands raised to express interest 
>> worked for service providers. But I am not personally convinced that this 
>> Informational work needs strong support from that sector. More to the 
>> point would be support from the vendors who need to agree how they will 
>> operate draft-ietf-ccamp-rsvp-restart-ext.
>>
>> So, I'd like to ask the WG whether there is support to make this I-D a WG 
>> draft.
>> If we do, I would like to see it complete quite quickly. It would need:
>> - review by vendors to make sure it is accurate
>> - a bit more text on security issues
>>
>> Thanks,
>> Adrian
>>
>> ----- Original Message ----- 
>> From: "Dan Li" <[email-masked]>
>> To: "ccamp" <[email-masked]>
>> Cc: "Deborah A. Brungard" <[email-masked]>; "Farrel, Adrian" 
>> <[email-masked]>; "Arun Satyanarayana" <[email-masked]>
>> Sent: Friday, June 22, 2007 2:08 AM
>> Subject: New draft: draft-li-ccamp-gr-description-00.txt
>>
>>
>>> Dear CCAMPers,
>>>
>>> We have published a "new" I-D:
>>> http://tools.ietf.org/wg/ccamp/draft-li-ccamp-gr-description-00.txt
>>>
>>> This I-D replaces the previous I-D 
>>> http://tools.ietf.org/wg/ccamp/draft-li-ccamp-multinodes-gr-proc-01.txt.
>>>
>>> According to the discussion in Prague meeting, we have:
>>> 1) Changed draft to be Informational. Mainly rewords the draft to make 
>>> sure that it does not give instructions that could be interpreted as 
>>> defining the procedures.
>>> 2) The title of the I-D has been changed to "Description of the RSVP-TE 
>>> Graceful Restart Procedures", in order to wide the scope of this I-D to 
>>> include the single node graceful restart scenario.
>>>
>>> Best regards,
>>> Dan Li
>>
>>
>>
>>
>
>
>
>